Welcome, Guest
Please Login or Register.    Lost Password?

Licensing issue when upgrading to 3.1.0
(1 viewing) (1) Guest
Go to bottomPage: 1
TOPIC: Licensing issue when upgrading to 3.1.0
#1150
Licensing issue when upgrading to 3.1.0 11 Years, 10 Months ago Karma: 0
Does a GGW license that works for 3.0.4 not work when upgrading to 3.1.0? Twice I've tried to upgrade to 3.1.0 (the .3270 and the .3292 versions) and have been prevented. All the services start, but when I try to launch the Cluster Manager I get a licensing error. If I role back to 3.0.4 (currently at .3140 build), everything works fine.
dpuser
Fresh Boarder
Posts: 1
graphgraph
User Offline Click here to see the profile of this user
The administrator has disabled public write access.
 
#1154
Re: Licensing issue when upgrading to 3.1.0 11 Years, 10 Months ago Karma: 0
GO-Global 3.1.0 will require a 3.1 license. You can upgrade your license on our website:

www.graphon.com/support/ggupgrade.shtml

Regards,
Willo
willow
Senior Boarder
Posts: 74
graphgraph
User Offline Click here to see the profile of this user
The administrator has disabled public write access.
 
Go to topPage: 1
Moderators: troy, Andyl